<?php
$z[0]=Array("field","喀什巴旦姆,喀什巴旦姆介绍,伽师",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","喀什巴旦木喀什喀什是大陆性气候，早晚温差大。日照长、干旱。植物为适应此环境，在植株体内大量积累糖分和油分，所以喀什的瓜果特别香甜。喀什巴旦杏仁较国外的巴旦杏仁含油、含糖量均高，味更为香甜。喀什巴旦木，在中国仅产自新疆天山以南喀什地区的疏附、",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","喀什巴旦姆_伽师特产喀什巴旦姆",359,426);
$z[2][4]['name']="title";
$z[3]=Array("field","",428,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","",510,550);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　喀什\n</p><p>　　喀什是大陆性气候，早晚温差大。长、干旱。植物为适应此环境，在植株体内大量积累糖分和油分，所以喀什的瓜果特别香甜。喀什巴旦较国外的仁含油、含糖量均高，味更为香甜。\n</p><p>　　喀什巴旦木，在中国仅产自天山以南喀什地区的疏附、英吉沙、、等县；\n</p><p>　　喀什巴旦木是新疆维吾尔人民最珍视的干果，\n</p><p>　　巴旦木\n</p><p>　　巴旦木别名甚多，古时称偏桃、偏核桃、婆淡树，世界上许多国家称“扁桃”。 \n</p><p>　　巴旦杏营养价值很高，它的营养比同重量的牛肉高六倍。\n</p><p>　　巴旦杏仁是维吾尔人传统的健身滋补品，有人每日睡觉前细嚼十余粒，开水冲下，长期食用，夜间能通宵熟睡无梦，身体抵抗力显著增强，保持身强体壮。\n</p><p>　　维吾尔族人近视眼发病率明显较汉族人低，与本民族一些好的生活及饮食习惯有关。甜巴旦杏是维吾尔人经常食用的一种食品，从某一方面讲，在长期的食用中，甜巴旦杏发挥了它的明目作用。\n</p><p>　　巴旦杏医药用途很广，\n</p><p>　　在喀什的维吾尔医中，60%的药都配有巴旦木，用于治疗高血压、神经衰弱、皮肤过敏、气管炎、小儿佝偻等疾病。\n</p><p>　　喀什巴旦姆\n</p><p>　　 喀什农村合作经济组织协会\n</p><p>　　 11086395\n</p><p>　　 巴旦姆(坚果)\n</p><p>　　<div class=f14b style=\"padding:0 0 0 25px\">喀什巴旦姆为地理标志证明商标。</div>",552,1729);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140527/14011HEASZ-13142.gif",1731,1814);
$z[7][4]['name']="litpic";

?>